<?php
/**
 * No Results page
 *
 * @package construction_engineer
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'construction-engineer' ),
		'panel' => 'construction_engineer_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'construction_engineer_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','construction-engineer'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'construction_engineer_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'construction_engineer_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','construction-engineer'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'construction_engineer_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','construction-engineer'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'construction_engineer_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'construction_engineer_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','construction-engineer'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);